@media only screen and (max-width: 1100px) {
.primary-navbar > li > a {font-size:13px;}
.site-nav--has-dropdown span{font-size:13px;}
  .main-header .right-bar {
    width: 33%;}
  .main-header .left-bar {
    width: 45%;}
}
@media only screen and (max-width: 991px) {
.main-header .left-bar {
    width: 12%;
}
  .header-logo{ margin-top: 10px;}
}